PDA

View Full Version : can't install latest sqlite3 on jaunty 32 or 64



andytof47
November 16th, 2009, 05:18 AM
Hi there,
has anyone succeeded in getting the latest sqlite3 working on jaunty from source?

I know it's in the repos, but it's not compile with the options i need.

so if anyone can help me out I'd greatly appreciate it... it's kinda urgent